Contact us: (323) 791-9894 Fax: (626) 382-5666

Update your Apple devices

Yes, there was just an update (to 14.5). But security is a process, not a product. It needs to be constantly monitored and improved.

Available for:

iPhone 6s and later, iPad Pro (all models), iPad Air 2 and later, iPad 5th generation and later, iPad mini 4 and later, and iPot touch (7th generation)

Impact: Processing maliciously crafted web content may lead to arbitrary code execution. Apple is aware of a report that issue may have been actively exploited.

Description: An integer overflow was addressed with improved input validation.

CVE-2021-30663: an anonymous researcher